module.exports = app => {
  const video = require("../controllers/video.controller.js");
  var router = require("express").Router();
  router.post("/by_cource", video.by_cource);
  router.post("/noteadd", video.noteadd);
  router.post("/noteby_user", video.noteby_user);
  router.post("/search", video.search);
  router.post("/update_view", video.update_view);
  router.post("/add", video.add);
  router.post("/all", video.all);
  router.post("/delete", video.delete);
  router.post("/save_rearrange", video.save_rearrange);
  router.post("/update", video.update);
  app.use('/video', router);
};
